<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
	<moduleName>Bakafactory Babo Dialogue</moduleName>
	<moduleImage path="Fomod\Screens\BaboDialogue.jpg" showImage="true" height="-1" showFade="true" />

	<installSteps order="Explicit">	
	
		<installStep name="">
			<optionalFileGroups>

				<group name="BaboDialogue" type="SelectExactlyOne">
					<plugins order="Explicit">
					
						<plugin name="Babodialogue LE">
							<description>
							<![CDATA[(Babodialogue LE)]]>
							</description>
							<image path="Fomod\Screens\BaboDialogue.jpg"/>
							<conditionFlags>
								<flag name="LEFlag">On</flag>
							</conditionFlags>
							<files>
							<folder source="BaboDialogue Core Files" destination="" priority="0"/>
							<folder source="BaboDialogue LE" destination="" priority="10"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>
						
						<plugin name="Babodialogue SE">
							<description>
							<![CDATA[(Babodialogue SE)]]>
							</description>
							<image path="Fomod\Screens\BaboDialogue02.jpg"/>
							<conditionFlags>
								<flag name="SEFlag">On</flag>
							</conditionFlags>
							<files>
							<folder source="BaboDialogue Core Files" destination="" priority="0"/>
							<folder source="BaboDialogue SE" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>

					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>
		
		<installStep name="">
			<optionalFileGroups>
				<group name="BaboDialogue" type="SelectExactlyOne">
					<plugins order="Explicit">

						<plugin name="English">
							<description>
							<![CDATA[English Version.]]>
							</description>
							<image path="Fomod\Screens\BaboDialogue.jpg"/>
							<conditionFlags>
								<flag name="English">On</flag>
							</conditionFlags>
							<files>
							<folder source="BaboDialogue English" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>
						
						<plugin name="한글">
							<description>
							<![CDATA[한글 버전]]>
							</description>
							<image path="Fomod\Screens\BaboDialogue02.jpg"/>
							<conditionFlags>
								<flag name="Korean">On</flag>
							</conditionFlags>
							<files>
							<folder source="BaboDialogue Korean" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>

					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>

		<installStep name="">
			<visible>
				<flagDependency flag="Korean" value="On" /> 
			</visible>
			<optionalFileGroups>
				<group name="BaboDialogue" type="SelectAny">
					<plugins order="Explicit">
						<plugin name="반말 패치">
							<description>
							<![CDATA[플레이어가 존댓말 대신 반말을 합니다.]]>
							</description>
							<image path="Fomod\Screens\BaboDialogue03.jpg"/>
							<files>
							<folder source="BaboDialogue Korean Banmal Patch" destination="" priority="10"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>
					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>
		

		<installStep name="">
			<optionalFileGroups>
				<group name="Script Source Files" type="SelectAny">
					<plugins order="Explicit">
						<plugin name="Script Source">
							<description>
							<![CDATA[For modders.]]>
							</description>
							<image path="Fomod\Screens\BaboDialogue03.jpg"/>
							<files>
							<folder source="Source Files" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>
					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>
 </installSteps>

 </config>